Subject: 24.0.50; doc string of `normal-top-level-add-subdirs-to-load-path'

From: "Drew Adams" <[email-masked]>
Date: Tue, 9 Aug 2011 15:25:34 -0700

The doc string should say `default-directory', not "current directory".
The latter is confusing because imprecise - it should almost never be
used.  The former lets users use `C-h v' to find out exactly which
directory is meant.

FWIW - Sheesh, what a horrible function name!  Should have been called
something like `add-subdirs-to-load-path'.  Or, if you're worried about
calling out which subdirs in the name, `add-normal-subdirs-to-load-path'
or some such.  (But "normal" is not a great choice for naming the
subdirs in question, in any case.)  But "normal-top-level" means nothing
here.
 
In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-08-08 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt'